/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    https://web.bird.digital
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Web Bird Digital
 Author URI:   https://web.bird.digital
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/

h1, h2, h3, h4, h5, h6{
	font-family: 'Lora', serif!important;
	font-weight: 400!important;
}


/*---HEADER---*/
.site-header .middle-menu{
	border: 0px;
	
}

.navbar .main-navigation .nav-menu li a{
	font-family: 'Lora', serif;
	font-weight: 400;
	padding: 8px 10px;
}
.navbar .main-navigation .nav-menu .current_page_item > a,
.navbar .main-navigation .nav-menu .current_page_ancestor > a,
.navbar .main-navigation .nav-menu .current-menu-item > a,
.navbar .main-navigation .nav-menu .current-menu-ancestor > a{
	font-weight: 700;
}

.middle-menu .inner{
	position:relative;
}

.header_buttons{
	display:inline-block;
	position:absolute;
	top:10px;
	right:15px;
	z-index:2;
}


/*---SLIDER---*/
#home-slider .slides .slide .caption .caption-inner .caption-text{
	padding: 15px 25px;
	max-width:750px;
}
#home-slider .slides .slide .caption .caption-inner .caption-text h2{
	text-transform:uppercase;
}
#home-slider .slides .slide .caption .caption-inner .caption-text p{
	line-height: 140%;
	font-weight: 100;
	font-size: 110%;
}
#home-slider .slides{
	height: 475px;
}
#home-slider .slides .slide .slideimage{
	background-position: top!important;
}

.home .entry-content{
	padding-top:1em;
}

.home .entry-content img{
	border:none;
}


/*---HOME BLOCKS---*/
#home_blocks .block{
    box-shadow: 0px 2px 3px rgba(204, 204, 204, 0.3);
    border: solid 1px #DDD;
}
#home_blocks .block .block-info{
	background: #fff;
}
#home_blocks .block .block-image{
	border: 0px;
	padding-bottom:84%;
}


#news_testimonials #testimonials.on_home{
	width:50%;
}

/*--STAFF--*/
.single-staff .entry-content img{
	max-width: 400px;
	border: solid 1px #ccc;
}


/*--COMMENTS--*/
.comments-area{
	width: 100%;
}

/*---FOOTER--*/
.site-footer .mc4wp-form label{
	font-weight: 600;
	font-size: 90%;
}
.site-footer .mc4wp-form p{
	margin-bottom: 10px;
}
.site-footer .mc4wp-form input[type="submit"]{
	background: #950432;
    border: 0px;
    padding: 10px 15px;
    border-radius: 0px;
    font-size: 100%;
    color: #fff;
}
.site-footer .mc4wp-form input[type="text"],
.site-footer .mc4wp-form input[type="email"],
.site-footer .mc4wp-form input[type="search"],
.site-footer .mc4wp-form input[type="url"]{
	border: solid 1px #ccc;
    height: 38px;
    padding: 5px 7px;
}

.site-footer .attribution,
.site-footer .disclaimer{
	text-align: left;
	font-size: 90%;
}
.site-footer .disclaimer h4{
	margin: 15px 0px 7px 0px;
}

/* TESTIOMINALS */
.testimonial .content_container{
	background-color:#efefef;
	font-weight:300;
}
.testimonial .content_container:after{
	border-top-color:#efefef;
}
.testimonial .author_name{
	color:#666;
	font-weight:600;
}
.testimonial .testimonial_company{
	font-weight:300;
	margin-top:5px !important;
}

.site-footer .widget{
	color:inherit;
}


/* widgets */
.widget.gform_widget{
	padding-left:0 !important;
	padding-right:0 !important;
}
.widget.gform_widget .widget_title{
	padding-left:20px;
	padding-right:20px;
}
.widget.gform_widget .gform_footer {
	padding-left:20px;
	padding-right:20px;
}

/*  */
.cssanimations .transition_item.slide_from_left,
.cssanimations .transition_item.slide_from_right{
	opacity:1;
}

@media screen and (max-width:1024px){
	.header_buttons{
		position:static;
		float:right;
	}
}
@media screen and (max-width:643px){
	.header_buttons{
		display:block;
		width:100%;
		text-align:center;
	}
	.header_buttons .button{
		background:transparent;
		color:#950432;
		text-decoration:underline;
	}
}
